Subject: Fwd: Resignation Notice - 9th March 2017
From: Apurva Arora <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 10 Mar 2017 12:11:30 +0530 (IST)

FYI 

From: "Saurabh Dadu" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Aftab Khan" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Tanushree Kapoor" <[email-masked]> 
Sent: Friday, March 10, 2017 11:36:17 AM 
Subject: Re: Resignation Notice - 9th March 2017 

No problems - we accept 25 days 

Sent from my iPhone 

On 10-Mar-2017, at 5:21 AM, Apurva Arora < [email-masked] > wrote: 

Hi Aftab, 

As per the norms you have to serve a notice period of 30 days not 25 days, therefore your last working day would be 9th April 2017. 

Regards, 
Apurva Arora-HR 

From: "Aftab Khan" < [email-masked] > 
To: "Saurabh Dadu" < [email-masked] >, "Deeksha Dadu" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] >, "Pritish Nandi" < [email-masked] >, "Apurva Arora" < [email-masked] >, "Tanushree Kapoor" < [email-masked] >, "aftabkhan dbg" < [email-masked] > 
Sent: Friday, March 10, 2017 1:13:25 AM 
Subject: Resignation Notice - 9th March 2017 

Hello Sir/Ma'ám, 

Please accept this e-mail as formal resignation notification that I am leaving my position with Cherry E-commerce Pvt Ltd and my last working day will be 2nd April 2017. 

The associations I've made during my employment here will truly be memorable for years to come. 

I hope a 25 days notice is sufficient for you to find a replacement for me. If I can help to train my replacement or tie up any loose ends, please let me know. 

Thank you very much for the opportunity to work here. I appreciate the opportunities I have been given at Cherry E-commerce/LiveSalesman and your professional guidance and support. 

I wish you and the company success in the future. 

Regards, 
Md Aftab Khan